export declare class WistiaVideo {
  el?: HTMLElement;
  videoId?: string;
  width: number;
  height: number;
  handleWindowResize(): void;
  componentDidLoad(): void;
  resizeVideo(): void;
  render(): any;
}
